Uploaded image for project: 'ServiceMix 4'
  1. ServiceMix 4
  2. SMX4-1194

Align http client version with Camel

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 4.4.2
    • Fix Version/s: 4.4.3, 4.5.0
    • Component/s: None
    • Labels:
      None

      Description

      Camel uses 3.1_6 (org.apache.servicemix.bundles.commons-httpclient) and we ship 3.1_5. We should align these so that the Camel features install OOTB.

        Attachments

          Activity

            People

            • Assignee:
              janstey Jonathan Anstey
              Reporter:
              janstey Jonathan Anstey
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: